/*
 * (c) Copyright 2021 NXP.
 * All Rights Reserved.
 */
#ifndef _MBDT_TJA1153_H_
#define _MBDT_TJA1153_H_

#include "StandardTypes.h"

void TJA1153_DummyDelay(uint32 loops);

uint32 TJA1153_Init(uint16 canExtHwId, 
        uint32 canEnDioChannel, uint32 canStbDioChannel, uint32 canErrnDioChannel);

#endif /* _MBDT_TJA1153_H */
